Page MenuHomePhabricator

Grant the 'movefile' right to the 'autopatrolled' group on the Romanian Wikipedia
Closed, ResolvedPublic

Description

This has been discussed at https://ro.wikipedia.org/wiki/Wikipedia:Cafenea#Drepturi_de_redenumire_fi.C8.99iere and the conclusion was that, without the right to delete the former name, significant vandalism is unlikely.

Details

Related Gerrit Patches:

Event Timeline

Strainu created this task.Jun 18 2017, 8:25 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 18 2017, 8:25 AM
Framawiki triaged this task as Medium priority.Jun 18 2017, 12:37 PM
Framawiki moved this task from Backlog to Config - to process on the Wikimedia-Site-requests board.
Framawiki added a subscriber: Framawiki.

Change 359792 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Grant the 'movefile' right to the 'autopatrolled' group on rowiki

https://gerrit.wikimedia.org/r/359792

Framawiki moved this task from Config - to process to To deploy on the Wikimedia-Site-requests board.

Change 359792 merged by jenkins-bot:
[operations/mediawiki-config@master] Grant the 'movefile' right to the 'autopatrolled' group on rowiki

https://gerrit.wikimedia.org/r/359792

Mentioned in SAL (#wikimedia-operations) [2017-06-22T18:51:09Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:359792|Grant the "movefile" right to the "autopatrolled" group on rowiki]] T168192 (duration: 00m 48s)

Framawiki closed this task as Resolved.Jun 22 2017, 6:52 PM

Deployed on prod